<?xml version="1.0" encoding="UTF-8"?>
<RoundCornerDisplay>
    <LCDModel Name="default">
        <SurfaceConfig>
            <TopSurface Support="true" DisplayMode="0" />
            <BottomSurface Support="true" DisplayMode="0" />
        </SurfaceConfig>
        <SideRegionConfig>
            <SideRegion Support="false" RegionMode="0" />
        </SideRegionConfig>
        <HardwareComposerConfig>
            <HardwareComposer Support="false" />
        </HardwareComposerConfig>
        <ROG Width="1188" Height="2790">
            <Portrait>
                <LayerUp Filename="port_up.png" OffsetX="0" OffsetY="0"  />
                <LayerDown Filename="port_down.png" OffsetX="0" OffsetY="0" />
                <LayerHide Filename="hide_up.png" OffsetX="0" OffsetY="0" />
            </Portrait>
            <Landscape>
                <LayerUp Filename="land_up.png" OffsetX="0" OffsetY="0" />
            </Landscape>
        </ROG>
    </LCDModel>
</RoundCornerDisplay>
